# Lane

A lane contains a location and status of a todo task.

## Get lane

 - [GET /board/lane/{id}](https://docs.transportial.com/apis/lane/handle_192.md): Get a lane on id

## Update Lane

 - [PUT /board/lane/{id}](https://docs.transportial.com/apis/lane/handle_48.md): Update Lane

## Delete lane

 - [DELETE /board/lane/{id}](https://docs.transportial.com/apis/lane/handle_318.md): Delete a lane

## Add new Lane in Board

 - [POST /board/{id}/lane](https://docs.transportial.com/apis/lane/handle_62.md): Add new Lane in a Board

## Update position of Todo in a Lane

 - [PUT /board/lane/{lane_id}/todo/{id}/change-position/{position}](https://docs.transportial.com/apis/lane/handle_79.md): Update position of Todo in a Lane

## Get lanes

 - [GET /board/lanes/{offset}/{amount}](https://docs.transportial.com/apis/lane/handle_446.md): Get list of lanes

## Get toDos

 - [POST /board/lanes/{offset}/{amount}](https://docs.transportial.com/apis/lane/handle_151.md): Get list of toDos

## Update position of Todo in a Lane

 - [PUT /board/lane/{id}/change-position/{position}](https://docs.transportial.com/apis/lane/handle_163.md): Update position of Todo in a Lane

## Add new Todo in Lane

 - [POST /board/lane/{id}/todo](https://docs.transportial.com/apis/lane/handle_494.md): Add new Todo in a Lane

